# Uses of Annotation Type
org.apache.sling.event.impl.jobs.config.InternalQueueConfiguration.Config

Packages that use InternalQueueConfiguration.Config
Package
Description
org.apache.sling.event.impl.jobs.config

## Uses of InternalQueueConfiguration.Config in org.apache.sling.event.impl.jobs.config

Methods in org.apache.sling.event.impl.jobs.config with parameters of type InternalQueueConfiguration.Config
Modifier and Type
Method
Description
`protected void`
InternalQueueConfiguration.`activate(Map<String,Object> props, InternalQueueConfiguration.Config config)`
Create a new queue configuration
`static InternalQueueConfiguration`
InternalQueueConfiguration.`fromConfiguration(Map<String,Object> props, InternalQueueConfiguration.Config config)`
Create a new configuration from a config